body, .ac h4{
	color: #2d2d2d !important;
}
p, #elementor-tab-content-3791{
	line-height: 1.7em !important;
}
.breadcrumb-main, .breadcrumb-container-inner{
	background-size:100%;
	max-height: 250px;
	height: auto;
	background-repeat: no-repeat;
	background-position: center;
	
}
.btn-white{
	color: white !important;
}
.page-id-7016 .top-menu2 div, .page-id-5714 .top-menu2 div, .page-id-6287 .top-menu2 div,.page-id-5174 .top-menu2 div, .page-id-8186 .top-menu2 div{
	height: 50px !important;
}

.page-id-7016 .top-menu3 div, .page-id-5714 .top-menu3 div, .page-id-6287 .top-menu3 div,.page-id-5174 .top-menu2 div, .page-id-8186 .top-menu3 div{
	height: 50px !important;
}


.elementor-element-3b6b449, .elementor-element-2bf46bc{
	width: 30% !important;
}
.elementor-element-ae68617, .elementor-element-cb3da09{
	width: 20%;
	text-align: center;
}
.sp{
	width: auto !important;	
	float: right;
	margin: 0
}
.wpsm_nav.wpsm_nav-tabs i{
	display: none;
}
h1, h2, h3, h4, h5, h6, .sticky-wrapper *, p, a, form *, .entry-description, .title, .sub-title, .entry-meta, .breadcrumb *, .wpsm_nav.wpsm_nav-tabs *, strong, li, .fts-tweeter-wrap, .analystcoverage{
font-family: 'Roboto', sans-serif !important;
}
.page-id-6287 .breadcrumb-main{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/financial-information-1.png) !important;
}


.page-id-6452 .breadcrumb-main{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/stock.png) !important;
}
h1{
	color: #2d2d2d !important;
}
.btn-theme-second, .btn-theme-second:before{
	padding: 0 5px 0 10px;
	background-color: #ffbc0d !important;
}
ul.gva-nav-menu > li > a:after, .btn-theme, .btn-theme::before{
	background: #ffbc0d !important;  
}
.entry-meta{
	display: none !important;
}
.elementor-element-e8e7d27 i{
	margin-right: 15px !important;
	width: 10px
}
.page-id-4850 .clearfix.main-page.title-layout-standard .container-layout-content.container{	
    max-width: none;
    width: 100%;
    margin: 0;
    padding:  0;
}
 @media (min-width: 768px){
	.elementor-element-1c4fe07 .elementor-container.elementor-column-gap-default, .elementor-element-02fe837, .elementor-element-9ecb67f{
		padding: 35px 300px !important;
	}
}
.elementor-element-36bf8e4{
	margin-bottom: 0 !important;
}
@media (max-width: 767px){
	.elementor-element-1c4fe07 .elementor-container.elementor-column-gap-default, .elementor-element-02fe837, .elementor-element-9ecb67f{
		padding: 0 25px;
	}
	.fort, .fong{
		width: 100% !important;
	}
	.wpcf7-form-control.wpcf7-submit{
		font-size: .7em !important;
    padding: 0 5px !important;
    margin: 0 auto !important;
    text-align: center !important;
	}
}

.header-v1 .header-bottom .header-bottom-inner .logo, .header-v2 .header-bottom .header-bottom-inner .logo{
	width: 350px !important;
}

.header-bottom-inner{
	height: 150px !important;
}
@media (max-width: 575px){
	.logo-menu{
		width: 250px !important;
		margin: 0 auto;
	}
}
.heading-title{
	text-transform: none !important;
}
.breadcrumb, .breadcrumb::after{
	background: #db0007 !important;
}
.cajitafeliz, .inversores{
	width: 100%;
	height: 2000px !important;
	border: none;
}
.heading-icon{
	display: none !important;
}
.sub-title span{
	color: #ffbc0d !important;
}
input[type*="submit"]:not(.fa){
	background-color: #ffbc0d;
}

.header-social{
	display: none;
}
iframe footer{
	display: none !important;
}
.tlfooter{
	
				color: white !important;
        display: flex-root 
					!important;
    background-size: cover;
    background-position: center;
        height: 80%;
        width: 100%;
        padding: 25px 50px;
    }
    .tlfooter div{
        width: 25%;
        float: left;
    }
    .tlfooter ul{
        list-style: none;
        padding: 0;
        text-decoration: none;    
    }
    .tlfooter li{
        text-decoration: none;   
    }
    .tlfooter h3{
        text-transform: uppercase;
        color: white; 
    }
    .tlfooter a{        
        color: white; 
        text-decoration: none;
    }

@media (max-width: 767px){
	.tlfooter div{
		width: 50%;
	}
}

.tlfooter h2{
    color: white !important;
    font-size: 1.8em;
    padding-bottom: 0;
    margin-bottom: 25px;

}
footer .container{
    width: 100%;
    max-width: 100%;	
}
.copyright{
	padding: 0 !important
}
#wp-footer .container{
	padding: 0 !important;
}

.wp-block-separator{
	border-color: #ffbc0d;
	margin: 50px auto;
}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots){
	width: 100% !important;
	max-width: none;
}
.btn{
text-align: center;
    margin: 00 auto;
    display: table;
}
.post-5095 table img{
	
    margin: 6px 0px 0 3px;
}
.wp-block-table td, .wp-block-table table{
	border: #ffbc0d 2px solid;
	border-right: none;
	border-left: none;
}

.page-id-5095 h3{
	margin: 50px 0 25px!important;
}
.quick-button{
	margin-right: -30px !important;
}
.quick-button .btn-theme-second {
	font-size: 15px !important;
}
.fong{
	width: 100%;
  padding: 10px;
	font-weight: bold !important; 
}
.fort{    
	width: 50%;
  float: left;
  padding: 10px; 
}
.yatrabajo input, .algunavez input{
	margin-top: 50px !important; 
	margin-bottom: 0 !important; 
}
.foomenu{
	display: flex !important;
	text-align: center !important;
	width: 100% !important;
	padding: 25px 0 0 !important;
	height: auto !important;
	background: #2d2d2d !important;
}
.foomenu ul{
	text-align: center;
	margin: 0 auto;
	padding: 0;
	background: #2d2d2d !important; 
}
.tlfooter{
	padding: 0;
}
.foomenu li{
	text-align: center !important;
	margin: 0 auto 15px;
	list-style: none;
	font-weight: bold;
	float: left;
}
.foomenu{
}
.copy{
	clear: both;
	background-color: #2f2f2f;
	padding: 15px 0;
		margin-bottom: 50px !important;
}
.return-top{
	border-radius: 50px;
}

@media (max-width: 1105px){
	.foomenu ul li{
		width: 100%;
		text-align: center !important;
		margin: 0 auto; 
	}
	.foomenu{
	background-color: #424242;
		padding-bottom: 25px;
	}
}

#recaptcha-accessible-status{
	display: none !important;
}







.elementor-element-42cb289{
width: 50%;
    float: left;
}
.elementor-element-2a28946{
	float: left;
}



/* HOME */

.page-id-5240 .custom-breadcrumb, .main-search.gva-search, .main-header-inner{
	display: none; 
}
.header-bottom{
	border-top: 6px solid #ffbc0d;
}
.post-5240 figure{
	margin: .3%;
}
.page-id-5714 .container-layout-content, .page-id-5240 .container-layout-content{
	margin-bottom: 0 !important;
}
.page-id-5714 .container-layout-content.container, .page-id-5240 .container-layout-content.container, .home-img{
	max-width: none !important;
}
.home-img img, .page-id-5240 .content-page, .home-img, .page-id-5714 .content-page{
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

.page-id-5714 figure:nth-of-type(3){
	margin-bottom: 50px; 
}
#comments{
	display: none !important;
}
h1.heading-title{
	font-size: 1.5em !important; 
	margin: 30px 0 15px !important;
}
.post-date{
	display: none;
}
.wp-block-gallery.columns-3 .blocks-gallery-item{
	width: 23% !important;
}



@media (max-width: 678px){
	.wp-block-gallery.columns-3 .blocks-gallery-item{
	width: 100% !important;
}
	
}

.menu-item, .menu-item a{
	text-transform: uppercase !important;
}
body{
	overflow-x: visible !important;
}
.tlfooter{
	padding: 25px 5% 25px;
}
.descargar{
	margin: 0 auto !important;
	display: table;
}
.latest-post-selection{
}
.latest-post-selection img{
	width: 100%;	
	display: block !important;
	margin-bottom: 25px !important;
}
.item-title-tag{
	display: block !important;
	padding: 010px;
	text-align: center;
}
.latest-post-selection article{
	max-height: none !important; 
	height: auto !important;
	border: none;
	background: white !important;
	margin: 0 !important;
	width: calc(100% / 3) !important;
}
.latest-post-selection .read-more{
	float: none !important;
}
.latest-post-selection article:nth-of-type(1), .latest-post-selection article:nth-of-type(3) {
	
	border-right:  #fff  2px solid !important;
	border-left:  #fff  2px solid !important;
}
.latest-post-selection article:nth-of-type(2) {
	border-right:  #eee  2px solid !important;
	border-left:  #eee  2px solid !important;
	
}
@media (max-width: 767px){
	.latest-post-selection article{
		width:100% !important;
		margin-bottom: 50px !important;
	}
	.latest-post-selection article:nth-of-type(1), .latest-post-selection article:nth-of-type(2), .latest-post-selection article:nth-of-type(3){
		border: none !important;
	}
}

.elementor-divider-separator{
	border: 1px solid#ffbc0d !important;
}
.eicon-chevron-right, .eicon-chevron-left{
	color: #2d2d2d;
	transition: linear .1s;
}
.eicon-chevron-right:hover, .eicon-chevron-left:hover{
	color: #ffbc0d !important;
}
/* .swiper-slide-image:hover{
	background: #fafafa !important;
} */
@media (max-width: 767px){
	.latest-post-selection.three-columns article:nth-of-type(1), .latest-post-selection.three-columns article:nth-of-type(2){
		    border-bottom: #eee solid 1px !important;
    padding: 10px 0 40px;
}

}


	#menu-main-menu-1, .quick-button{
		display: none !important;
	}


@media (min-width: 769px) and (max-width: 1199px){
	.header-mobile{
		display: inline !important;
	}
	.topbar, .sticky-wrapper{
		display: none !important;
	}
	
/* .canvas-menu.gva-offcanvas{
	margin-top:25px !important;
} */
}
/* @media (min-width: 768px) and (max-width: 991px){
	.canvas-menu.gva-offcanvas{
		margin-top: 41px !important;
	}
} */

.d-xl-none, .d-md-none, .header-default  .sticky-wrapper{
	display: block !important;
}
.btnleft{	
	float: left;
	margin-top: -12.5% !important;
}
.btnpren{	
	margin-left: 19.7% !important;
	margin-top: -13.5% !important;
}
.btnrdf{
	margin-left: 7.6% !important;
	background: #8cbf46 !important;
}
.btnrdf::before{	
	background: #8cbf46 !important;
}
.btnright{
	float: right;
	margin-right: 11% !important;
}
.btncomp{
	background: #db0007 !important;
	width: auto !important;
	margin-top: -12% !important;
}
.btncomp::before, .btnpren::before, .btnpren{
	background: #db0007 !important;
}
.btninv{	
	margin-top: -13.5% !important;
}

@media (max-width: 767px){
	.btncomp, .btnrdf, .btninv, .btnpren{
		font-size: .5em !important;
		line-height: 20px;
	}
}

.canvas-menu.gva-offcanvas{
	margin-left: 35px !important;
}
@media (min-width: 1199px){
	.logo-menu img{
		width: 400px !important;
	}
	.tlfooter{
		max-width: 65% !important;
    margin: 0 auto;
	}
}
.wpcf7 input[type=text], .wpcf7 input[type=email]{
	background: white !important;
	border: 1px #ffbc0d solid !important;
	height: 50px !important;
}
.wpcf7 textarea{
		background: white !important;
	border: 1px #ffbc0d solid !important;
}
.fort{
	padding-bottom: 0 !important;
	padding-top: 0 !important;
	box-sizing: border-box !important
}
.inli{
	display: flex; 
}
.inli span{
margin-left: 50px !important;
}
.gva-offcanvas-content #gva-mobile-menu ul.gva-mobile-menu > li a:hover{
	color: #ffbc0d !important;
}
.btn-long{
	margin: 0 auto !important;
	text-align: center !important;
	display: table !important;
	padding: 0 100px !important; 
}
.canvas-menu.gva-offcanvas.envelope{
	margin-left: 58% !important;
}
.envelope i{
	font-size: 1em!important; 
}
.header-mobile .right, 
.header-mobile .left{
	position: relative !important;
}
.header-default.header-v1{
	border-top: 5px solid #ffbc0d;
}
@media (min-width: 576px) and (max-width: 1023px){
	
	/*.canvas-menu.gva-offcanvas.envelope{
		margin-left: 35px !important;
	}*/
}
@media (max-width: 575px){
	.logo-menu{
		width: 200px !important;
    margin: 0 auto;
    padding: 0;
	}
	.mobile-logo{
		max-width: none !important;
	}
	.canvas-menu.gva-offcanvas{
		line-height: 4 !important;
		margin-left: 0 !important
	}
	
.canvas-menu.gva-offcanvas.envelope{
margin-top: -75px !important;
    margin-left: 72% !important;
}
}
.invest h2{
	height: 100px;
	padding: 0 10px;
}
@media (max-width: 1395px) and (min-width: 1047px){
	.invest h2{
		height: 135px !important;
	}
}
.invest a{
	margin-bottom: 20px !important;
}
.compania{
	display: flex;
	padding: 0 12.5% !important;
	text-align: center !important;
	margin:  0 auto 50px !important;
}
.invest{
	padding: 0 0.01% !important;
	text-align: center !important;
	display: inline !important;
	margin:  50px auto 50px !important;
}
.compania section, .invest section{
	margin: 15px;
	background: #F1F1F1 !important;
	
}
.compania a.btn-theme-second, .invest a.btn-theme-second{
	padding: 0 25px;
	margin-top: -50px !important;
}
.compania a h2, .invest a h2{
	transition: .1s linear;
}
.compania a h2:hover, .invest a h2:hover{
	color: #ffbc0d !important;
}
.gva-offcanvas-content.mobile.open{
	border: 5px solid #ffbc0d;
	border-left: 0;
	border-right: 0;
}
@media (min-width: 1047px){
	.invest{
		display: flex !important;
	}
}
@media(min-width: 768px) and (max-width: 1047px){
	.invest section{
		width: 43% !important;
		display: inline-flex;
	}
}
@media(max-width: 767px){
	.compania, .invest{
		display: block !important;
	}
	.compania section, .invest section{
		width: 100% !important;
		display: inline;
	}
	.compania article, 	.invest article{
		background-color: #f1f1f1 !important;
		padding-bottom: 15px !important;
	}
	.compania img, .invest img{
		width: 100% !important;
	}
}
@media(min-width: 1200px){
	.compania section, .invest section{
		margin: 0 2% !important;}
	.invest section:first-of-type{
		margin-left: 0px !important;
	}
	.invest section:nth-of-type(4){
		margin-right: 0px !important;
	}
}
@media (max-width: 1105px){
	.foomenu li{
		padding: 0 !important; 
	}
}
.post-610 .title, .post-610 .sub-title{
	display: none !important;
}

.compania h2:hover{
	cursor: default !important;
}
.canvas-menu i{
	transition: .1s linear;
}
.canvas-menu i:hover{
	color: #ffbc0d !important;
}
.breadcrumb-container-inner{
	padding: 10% !important;
	height: auto !important;
}
.custom-breadcrumb{
	margin-bottom: 20px !important;
}
@media(max-width: 767px){
.post-5714 .wp-image-5414, .post-5714 .wp-image-5416, .post-5714 .wp-image-5417{
	min-width: 135%;
	margin-left: -18% !important;
}
}
.compania h2{
	    min-height: 60px;
}
.post-5714 .wp-block-separator:not(.is-style-wide):not(.is-style-dots){
	width: 50% !important; 
}
#tab_container_5988 p{
	margin-top: 15px !important;
	line-height: 1.2;
}
.tab-content{
}

#tab_container_5988  h3{
	margin: 0 !important;
	padding: 0;
}
#tab_container_5988 img{
	margin: 2px 0!important;
	padding: 0;
}
#tab_container_5988 section{
	width: calc(100% / 5 - .1%);
    float: left;
    text-align: center;
	padding: 0 2px !important
}
/*#tabs_desc_5988_3 section{
	  min-height: 470px !important;
}
#tabs_desc_5988_3 img{
	margin-bottom: 10% !important;
}
@media (max-width: 1199px) and (min-width: 992px){
	#tabs_desc_5988_3 section{
			min-height: 440px !important;
	}
}*/
@media (max-width: 767px){
	
#tab_container_5988 section{
    width: 50% !important;
	display: inline-table;
	}
	
#tabs_desc_5988_3 section{
	  min-height: 386px !important;
}
	.tlfooter h2{
	font-size: 1.5em !important;
	}
	.tlfooter h3{
		font-size: 1em;
	}
	.tlfooter div{
		width: 50% !important;
	}
}
.tlfooter{
	height: auto !important;
}
.tlfooter ul{
	margin-bottom: 50px;
}
.tlfooter li{
	height: 25px !important;
}
.tcn .btn-theme-second{
	color: white !important;
}

.tcn .btn-theme-second:hover{
	color: white !important;
}
.tcn, .tcn ul, .foomenu ul, .foomenu{
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
.tcn ul{
	
}
.elementor-element-62ced573 .wp-block-column{
	margin: 0 !important;
}
.elementor-element-1f628040 h2{
	color: #2d2d2d;
}
.elementor-element-62ced573 h3{
	margin: 0 0 60px !important
}
.wp-block-separator{
	margin-bottom: 35px !important
}
.elementor-element-20d9db3>.elementor-widget-container>h3{
	margin: 0 !important;
}

.btncomp, .btnrdf, .btninv, .btnpren{	
	padding-left: 4.5% !important;	
	padding-right: 4.5%  !important;
	font-size: 1.5em !important;
}

@media (max-width: 768px){
	.btncomp, .btnrdf, .btninv, .btnpren{	
	padding-top: 1% !important;
	padding-bottom: 1% !important;
}
}

.btn-theme-second.pr, 
.btn-theme-second.pr::before{
	background-color: #db0007 !important;
}
.btn-theme-second.pr{
	margin-bottom: 20px !important
}

.tab-pane  img{
	margin-bottom: 50px !important;
}
input[type*="submit"]:not(.fa){
	background: #ffbc0d !important;
}
.elementor-element-47feb1c{
	margin-bottom: 0 !important;
}
.elementor-element-47feb1c .elementor-widget-container{
	margin-bottom: -25px;
}



.page-id-6158 .container-layout-content.container{
	width: 100% !important;
	max-width: none;
	
}
.page-id-6158 .content-page{
	padding: 0 !important
}
.page-id-6158 .custom-breadcrumb{
	margin: 0 !important;
}

.banners section{
	padding-bottom: .25%!important
}
.banner1{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/ad-01.png);
	width: 100%;
	 background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top: 29.34%; 
}
.banner2{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/ad-02.png);
	width: 100%;
	 background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top: 29.34%; 
}
.banner3{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/inversores.png);
	width: 100%;
	 background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top: 29.34%; 
}
.banner4{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/prensa.png);
	width: 100%;
	 background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top: 29.34%; 
}


.bb1{
	background: #db0007 !important;
	width: auto !important;
	margin-top: -12% !important;
	color: white !important;
	float: right;
	margin-top: -11.5% !important;
	margin-right: 11% !important; 
	padding: 0 5%;
	font-size: 1em; 
}
.bb1::before{
	background: #db0007 !important;
}

.bb2{
	
	background: #ffbc0d !important;
	width: auto !important;
	margin-top: -12% !important;
	color: white !important;
	float: left;
	margin-left: 7.9% !important; 
	padding: 0 5%;
	font-size: 1em; 
}
.bb2::before{	
	background: #ffbc0d !important;
}

.bb3{
	background: #ffbc0d !important;
	width: auto !important;
	margin-top: -12% !important;
	color: white !important;
	float: right;
	margin-top: -13.2% !important;
	margin-right: 11% !important; 
	padding: 0 5%;
	font-size: 1em; 
}
.bb3::before{
	background: #ffbc0d !important;
}

.bb4{	
	background: #ffbc0d !important;
	width: auto !important;
	margin-top: -12% !important;
	color: white !important;
	float: left;
	margin-top: -13% !important;
	margin-left: 7.5% !important; 
	padding: 0 5%;
	font-size: 1em; 
}
.bb4::before{
	
	background: #ffbc0d !important;
}
.btcn a{	
	margin-right: 1% !important;
}
@media (max-width: 767px){
	
	.bb1{
		margin-top: -17% !important;
		margin-right:8% !important; 
		line-height: 30px;
		
	height: 30px !important;
	}
	.btcn a{
	margin-top: -14% !important;
		margin-right:5% !important; 
		line-height: 30px;
	height: 30px !important;
	}
	.bb2{
		margin-top: -14% !important;
		margin-right: 9% !important; 
		line-height: 30px;
		
	height: 30px !important;
	
	
	}
	.bb3{
		margin-top: -19% !important;
		margin-right: 7.5% !important; 
		line-height: 30px;
		
	height: 30px !important;
	
	}
	.bb4{
		margin-left:7.1% !important;
		margin-top: -19% !important;
		line-height: 30px;
		
	height: 30px !important;
	
	}
	.banners section{
		padding-top: 44%;
		
		background-size: 100%;
	}
	.banner1{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2020/03/compañia-mobile.png);
	}
	
	.banner2{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2020/03/receta-mobile.png);
	}
	
	.banner3{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/inversores2.png);
	}
	
	.banner4{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/prensa2.png);
	}
	.btcn{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/trabaja-con-nosotros-mobile-06.png) !important; 
}
}
.page-id-6158 .custom-breadcrumb{
	display: none !important;
}
.btn-long, .btn-long::before{
	background: #db0007 !important;
}
.breadcrumb{
	display: none !important;
}



.post .heading-title{
	position: absolute;
	margin-top: 75px !important;
	font-size: 1.6em !important;
}
.post .entry-content{
	margin-top: 10px !important
}
.pr{
	position: absolute;
	margin-top: -100px !important;
}
.post .content-inner{
	margin-top: 130px !important;
}
@media (max-width: 1199px){
	.post .entry-content{				
	margin-top: 160px !important
	}
	.pr{
		margin-top: -130px !important
	}
}
.post-5348 .entry-content{
	margin-top: 165px !important;
}
.post-5348 .pr{
	margin-top: -135px !important;
}
.page-id-6158	.container-layout-content.container{
	margin-bottom: 0 !important;
}
.tab-content_5988{
	display: none !important; 
}

.elementor-heading-title{
	color: #2d2d2d !important;
}
.elementor-tab-title{
	border-bottom: 2px #ffbc0d solid;
	padding: 20px 40px 30px 40px !important; 
}
.elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active{
	background: #fff !important;
}
.elementor-accordion .elementor-accordion-item, .elementor-accordion .elementor-tab-content{
	border: none !important;
}

.quarterly{
	text-align: center; 
}
.quarterly td:first-of-type{
	text-align: left !important;
}

.quarterly table, .quarterly table tr:first-of-type *{
	border: red 0px solid;
}
.divident *{
	border: none !important;
	
}
.divident td{
	width: 33% !important;
}
.elementor-element-5315da6{
	color: #2d2d2d;
}
.elementor-element-19f63b5 .elementor-tab-title{
	padding: 15px 40px 20px 0 !important;
}
.elementor-element-5315da6 tr td:nth-of-type(2){
	text-align: right;
}
.wp-block-table tr td:first-of-type, .elementor-tab-title{
	padding-left: 0px !important;
}

.elementor-element-2567316 .elementor-accordion-item img, .elementor-element-55bed05 img{
	    float: left;
    width: 300px;
    margin: 0 20px 20px 0;
}
/*.page-id-4930 .custom-breadcrumb{
	margin-bottom: 0 !important;
}*/
@media (min-width: 768px){
	/*.page-id-4930 .hentry *{
			width: 72.5%;
		margin-left: auto;
		margin-right: auto;
	}
	.page-id-4930 .hentry .banners, .page-id-4930 .hentry .banners *{
		display: block !important;		
		width: 100%;
	}
	.page-id-4930 .container-layout-content.container{
		width: 100% !important;		
		max-width: none !important;
		padding: 0 !important;
	}
	.page-id-4930 .elementor-section.elementor-section-boxed > .elementor-container{		
		max-width: none !important;
	}*/
	.page-id-6259 .container-layout-content.container,.page-id-4930 .container-layout-content.container, .page-id-6287 .container-layout-content.container, .page-id-5408 .container-layout-content.container, .page-id-5218 .container-layout-content.container, .page-id-6452 .container-layout-content.container, .page-id-6483 .container-layout-content.container, .page-id-5174 .container-layout-content.container, .page-id-5783 .container-layout-content.container, .page-id-5785 .container-layout-content.container, .page-id-6833 .container-layout-content.container, .page-id-510 .container-layout-content.container, .page-id-7016 .container-layout-content.container, .page-id-8186 .container-layout-content.container, .page-id-9284 .container-layout-content.container,
	.single-post #wp-main-content .container
	
	{
		width: 75% !important;
		max-width: none !important;
	}
	.page-id-6259 .elementor-section.elementor-section-boxed > .elementor-container,.page-id-4930 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-6287 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-5408 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-5218 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-6483 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-6452 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-5174 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-5783 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-5785 .elementor-section.elementor-section-boxed > .elementor-container .elementor-container, .page-id-6833 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-510 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-7016 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-8186 .elementor-section.elementor-section-boxed > .elementor-container, .page-id-9284 .elementor-section.elementor-section-boxed > .elementor-container{
		max-width: none !important;
	}
} 

.elementor-element-f3769a4{
	width: 75%;
	margin: 0 auto !important;
}
.elementor-element-42cb289{
	width: 70% !important;
    display: table-cell;
    text-align: center;
    margin: 0 auto;
}
.elementor-element-63315d1{
	width: 30% !important;
    display: table-cell;
    text-align: center;
    margin: 0 auto;
	float: right;
	
}
.wp-block-table img{
	float: right;
	margin-top: 6px;
	width: 20px !important;
}
@media (max-width: 991px){
	.elementor-element-42cb289, .elementor-element-63315d1{
		width: 100% !important;
		float: none !important;
		display: contents;
}
	.elementor-element-f3769a4{
	width: 100%;
	margin: 0 auto !important;
}
}
.elementor-element-b6a9596{
	width: 100% !important;
}
.committee, .committee td, .committee table{
	border-top: red !important;
}
.committee tr td:nth-of-type(2){
	float: right;
	border: none !important;
}
.committee img{
	float: right;
}

.irteam{
	line-height:  1;
}
.irteam p{
	margin-bottom: 5px !important;
}
.btcn{
	background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/trabaja-con-nosotros.png);
}
.btcn a, .btcn a::before{
	background-color: #ffbc0d !important;
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{
	padding: 0 !important;
}
.top-menu{
	text-align: center !important;
}
.top-menu ul{
	list-style: none !important;
	display: inline !important;
} 
.top-menu li{
	border: #ffbc0d 2px solid;
	display: inline !important;
	max-width: none !important;
	padding: 0 1%;
	margin: 0 !important;
	border-top: none ;
	border-bottom: none ;
	border-left: none ;
	padding-top: 10px;
	padding-bottom: 10px;
}
.top-menu li:last-of-type{
	border: none !important;
}
/* @media (max-width: 768px){
	.top-menu{
		display: none !important;
	}
} */
@media(max-width: 892px){
	.elementor-section.elementor-section-boxed > .elementor-container{
		max-width: 90% !important;
		width: 90% !important;
	}
}
.top-menu a{
	max-width: none !important;
}
.miniQuote{
	text-align: center !important;
	margin: 0 auto !important;
	height: auto;
}
.miniQuote *{
	text-align: center !important;
	margin: 0 auto !important;
}
.miniQuote{	
	text-align: right !important;
	float: right;
	width: 300px !important;
}
@media (max-width: 767px){
	.miniQuote{
		margin: 0 auto !important;
		text-align: center !important;
	}
}
.irl {
  list-style: none;
}

.irl li::before {
  content: "\2022";
  color: #ffbc0d;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
.elementor-element-a441175{
	
}

.twitter-followers-fts-singular, .fts-powered-by-text-popup a.fts-powered-by-text{
	display: none !important;
}
.fts-twitter-description-image{
	text-align: center !important;
	margin: 0 auto !important;
}
@media (max-width: 991px){
	.fts-twitter-description-image, .fts-fluid-videoWrapper-html5{
	width: 100%;
}
}
.redes-prensa{
	width: auto;
	display: contents;
	padding-left: 20px!important;
}
.elementor-element-ccc5751 .elementor-heading-title{
	width: auto !important;
	margin-right: 50px !important;
}
.redes-prensa img{
	width: 40px !important;
	margin-top: -10px !important;
	margin-right: 0px !important;
	margin-left: 10px !important;
	transition: .1s linear opacity;
}
.redes-prensa img:hover{
	opacity: .7 !important;
}

.quarterlyresults td, .quarterlyresults tr, .quarterlyresults table, .quarterlyresults tbody{
	border-left: none !important;
	border-right: none !important;
	border-top: none !important;
	border: 2px solid #ffbc0d;
	text-decoration: none !important;
}
.quarterlyresults td:last-child{
	display: none !important;
}

.quarterlyresults td{
	text-align: right;
}
.quarterlyresults, .divident, .events, .analystcoverage{
	width: 75% !important;
	margin: 0 auto;
}
.events td:first-of-type{
	width: 17% !important;
	border-left: none !important;
	border-right: none !important;
}
@media (max-width: 1199px){
	.events tr td:first-of-type{
		width: 50% !important;
	}
	#elementor-tab-content-6631 tr{
		width: 100% !important;
		display: flow-root;
	}
}
.trevents, .trevents td{
	border-top: none !important;
	border-bottom: none !important;
}
.events td{
	border-bottom: none !important;
}
.events td:nth-of-type(2){
	border-right: none !important
}
.events table{	
	border: none !important;
}
.events td{
	border: #ffbc0d solid 2px;
	
}
.quarterlyresults td:nth-of-type(1){
		text-align: left;
}
.quarterlyresults p{
	margin-bottom: 0;
}
#quarterlyresults, #divident, #eventos{
	border: #ffbc0d 2px solid;
	padding: 0 10px;
	margin-left: 10px;	
}
.wp-block-table table, .wp-block-table table tr:first-of-type td{
	border: none !important;
}
.wp-block-table{
	width: 75% !important;
  margin: 0 auto !important;
}
.top-menu2{
	text-align: center;
}

.top-menu2 div{
	width: auto;
	padding: 0 15px !important;
	margin-bottom: 25px !important;
	text-align: center !important;
	display: inline-table;
	border-right: 2px solid #ffbc0d;
}
.top-menu2 hr{
	margin-top: -15px;
}
.top-menu2 div:last-of-type{
	border: none !important;
}
.top-menu2 hr{
	border-color: white !important;
}
@media (max-width: 1179px){
	.top-menu2{
		display: none !important;
	}
}


.top-menu3{
	text-align: center;
}

.top-menu3 div{
	width: auto;
	padding: 0 15px !important;
	margin-bottom: 25px !important;
	text-align: center !important;
	display: inline-table;
	border-right: 2px solid #ffbc0d;
}
.top-menu3 hr{
	margin-top: -15px;
}
.top-menu3 div:last-of-type{
	border: none !important;
}
.top-menu3 hr{
	border-color: white !important;
}
@media (max-width: 1179px){
	.top-menu3{
		display: none !important;
	}
}



@media (max-width: 767px){
	.wp-block-table, .quarterlyresults, .divident, .events, .analystcoverage{
		width: 100% !important;
	}	
}
#elementor-tab-title-1741{
	font-size: 1.575rem;
	color: #424242 !important;
}
label, #divident, .divident *, #quarterlyresults ,.quarterlyresults *{
 font-family: 'Roboto', sans-serif !important;
}
h1.elementor-heading-title{
	font-size: 3.5em;	
	padding-bottom: 15px !important;
	border-bottom: 2px solid #aaa;
	margin-bottom: 50px !important;
}
.fts-tweeter-wrap .tweeter-info{
	border-bottom: none !important;
}

.page-id-510 .item-columns{
	width: 100% !important;
	height: auto !important;
	border-bottom: 1px solid #ccc;
	margin-bottom: 25px;
	padding-bottom: 25px;
}
.page-id-510 .item-columns .content-inner{
	height: 60px !important;
}
.page-id-510 .item-columns .post-thumbnail{
	width: 20% !important;
	float: left;
	margin-right: 15px !important
}
.page-id-510 .item-columns .entry-content{
	width: 80%;
	
	margin-left: 15px !important; 
	display: contents;
}
.page-id-510 .entry-description{
	display: none;
}
.page-id-510 .item-columns .btn-theme{
	float: right;
}
.page-id-510 .item-columns:last-of-type{
	margin-bottom: 100px;
}
.page-id-510 .post .content-inner{
	margin-top: 10px !important;
}
@media(max-width:767px){
	.page-id-510 .item-columns .post-thumbnail,
	.page-id-510 .item-columns .entry-content{
		width: 100% !important;
		margin-bottom: 15px;
	}
	.page-id-510 .item-columns .content-inner{
	height: auto !important;
}
}


.elementor-tab-title{
	font-size: 1.575rem;
}
.elementor-tab-title span{
	font-weight: normal;
}
.page-id-6259 .elementor-tab-title, .page-id-7016 .elementor-tab-title{
	font-size: 16px;
}
.elementor-element-a935951 .elementor-accordion, .page-id-7016 .elementor-accordion{
/* 	border-top: 2px solid #ffbc0d !important; */
}
.page-id-6259 .elementor-tab-content, .page-id-7016 .elementor-tab-content, .page-id-5174 .elementor-tab-content{
	width: 75% !important;
	margin: 0 auto;
	border-bottom: 1px #ccc solid !important;
	background-color: #fcfcfc;
} 
@media(max-width: 747px){
	.page-id-6259 .elementor-tab-content, .page-id-7016 .elementor-tab-content{
		width: 110% !important;
	}	
}
.qdesc{
	width: 20px;
	margin-top: 6px !important;
}
.qdesc-no{
	opacity: .2;
}
.fr{
	text-align: right;
}
.irl{
	padding: 0;
}
.irl i{
	margin-right: 5px !important;
	color: #ffbc0d !important;
	font-size: 20px !important;
}
.irl li:before{
	display: none !important;
}
.elementor-6259 .elementor-accordion .elementor-accordion-item{
	margin-bottom: 0 !important;
	
}
.elementor-6259 .elementor-tab-title, .elementor-7016 .elementor-tab-title{
	padding-bottom: 20px !important;
}
@media(min-width: 768px){
	.elementor-element-c6e0031, .elementor-element-25e942c{
		width: auto !important;
		margin: 0 auto;
	}
}
@media(min-width: 1176px){
	
	.elementor-element-44ce51c{
		padding-left: 5%;
	}
}
@media(min-width: 768px){
	.elementor-element-83ca9f8{
		width: 40% !important;
	}
	.elementor-element-25e942c{
		width: 26% !important;
	}
}
@media (max-width: 767px){
	.elementor-element-44ce51c .elementor-widget-wrap {
		width: auto !important;
		margin: 0 auto !important;
		text-align: center !important;
	}
	.elementor-element-83ca9f8{	width: 70% !important; margin-bottom: 25px !important;
	} .elementor-element-25e942c{
		width: 30% !important; margin-bottom: 25px !important;
	} 
}
.elementor-element-6871fb5{
	display: none !important;
}
.di{
	margin-bottom: 10px !important
} 
.ac h4{
	color: #7a7a7a !important; 
}
.una td{
	float: left !important;
}
@media (min-width: 768px){
.una{
	width: 100% !important
}

.una td{
	width: auto; 
	float: left !important;
	text-align: left; 	
}
.una img{
	float: left !important;
	margin-top: 0px;
}
}
.sobre{
	margin-top: 5px;
	background-image: url('https://www.arcosdorados.com/wp-content/uploads/2015/12/envelope1.png');
	width: 25px !important;
	height: 18px !important;
	background-size: 100%;
	transition: .1s linear background;
}
.sobre:hover{
	background-image: url('https://www.arcosdorados.com/wp-content/uploads/2015/12/envelope2.png');
}
.foomenu *{
	padding: 20px !important;	
	background-color: #2f2f2f;
}
.elementor-widget-text-editor, .elementor-widget-accordion .elementor-accordion .elementor-tab-content{
	color: #424242;
}
.elementor-element-751b364 .elementor-tab-content, .page-id-7016 .elementor-tab-content{
	background: #fcfcfc;
}.gva-offcanvas-content #gva-mobile-menu ul.gva-mobile-menu > li ul.submenu-inner li a{
	line-height: 1.2em !important;
}
@media(min-width: 1220px){
	.elementor-element-7d2a5fa{
		width: 35% !important;
	}
	.elementor-element-7f2a06c{
		width: 65% !important;
	}
}

@media(max-width: 1219px){
	.elementor-element-7d2a5fa, .elementor-element-7f2a06c{
		width: 100% !important;
		text-align: center !important;
		margin: 0 auto !important;
	}
}
#tabs_desc_5988_3 section.factsheets{
	text-align: left !important;
	height: auto !important;
	min-height: none !important;
	max-height: none !important;width: 100% !important;
}
.factsheets *{
	list-style: none !important;
}
.factsheets i{
	color: #ffbc0d !important;
	margin-right: 5px;
}
.cont{
	color: #ffbc0d;
}

.cont:hover{
	color: #424242;
}
.feed_dynamic_classzixqohblxl_twitter{
	width: 60% !important;
}
.fts-tweeter-wrap{
	width: 60%;
	margin: 0 auto !important;
}
@media(max-width: 1200px){
	
.fts-tweeter-wrap{
	width: 100%;
}
}
.transferagent *{
	margin-bottom: 2px !important;
}
.audcom{
	margin-bottom: 0 !important;
}
.elementor-element-82061ef em, .elementor-element-feca040 em{
	margin-bottom: 30px !important;
	display: flex !important;
	padding-left: 20px !important;
}

.page-id-6287 .elementor-element-27ae597  .elementor-widget:not(:last-child){
	margin-bottom: 0 !important;
}
.btnone{
	border-top: none !important;
}
.page-id-5714 .elementor-section.elementor-section-boxed > .elementor-container{
	max-width: none !important;
}
.elementor-element-b42debb{
	position: relative !important;
    width: 73% !important;
    margin: 0 auto !important;
}
.linka{
	color: #ffbc0d !important;
}
@media (max-width: 575px){
		.sobre{
			margin-top: 36px !important;
		}
	}
.elementor-element-bb90127, .elementor-element-2434a1c{
	margin-bottom: 25px !important;
}
.elementor-element-74d68b0{
	border-right: 1px solid #EEE;;
}
.elementor-element-74d68b0 article{
	width: 100% !important;
	height: auto !important;
	border: none !important;
}
.elementor-element-74d68b0 article img{
	width: 200px;
	margin-right: 15px !important;
}
.latest-post-selection.three-columns article:nth-of-type(3n+2){
	border: none !important;
}
.elementor-element-74d68b0 .descargar{
	margin-top: 50px !important;
	margin-right: 60px !important;
}
.elementor-element-8a96c3e .fts-tweeter-wrap{
	width: 100% !important;
}
.elementor-element-f924960{
	width: 35% !important;
}
.elementor-element-bc212d8{
	width: 65% !important;
}
.elementor-element-085139d{
	margin-left: 35px;
}
.elementor-element-74d68b0 .descargar{
color: #ffbc0d !important;
	background-color: #00000000 !important;
	float: left !important;
	padding: 0;

}
.elementor-element-74d68b0 .descargar::before{
	display: none !important;}

.elementor-element-74d68b0 .descargar:hover{
	box-shadow: none !important;
}

/* #tab_container_5988 .active *{
	color: #ffbc0d !important;
}
#tab_container_5988 .presentation a{
	border: 0px !important;
} */

.elementor-element-b754b60{
	border-right: 1px solid #eee;
	padding-right: 10px;
}
.elementor-element-ca72e7f{
	padding-left: 70px;
}
.audcom{
	margin-bottom: -15px !important;
}
.elementor-element-86bfceb{
	line-height: 25px !important;
}
.elementor-element-2434a1c .elementor-accordion, .elementor-element-a935951 .elementor-accordion, .elementor-element-751b364 .elementor-accordion, .elementor-element-2185ada .elementor-accordion{
    width: 85% !important;
    margin: 0 auto;
}
.page-id-7016 .elementor-tab-content, .page-id-6259 .elementor-tab-content, .page-id-5174 .elementor-tab-content{
	width: 90% !important;
}
@media(max-width: 768px){
	.elementor-element-2434a1c .elementor-accordion, .elementor-element-a935951 .elementor-accordion, .elementor-element-751b364 .elementor-accordion, .elementor-element-2185ada .elementor-accordion{
		width: 100% !important;
	}
}
.elementor-element-a9cb528 *{
 border: none !important;
}
@media (max-width: 1110px){
	.elementor-element-42b06c2>div>div{
 		display: block;
	}
	.elementor-element-42b06c2>div>div>div{
 		width: 100% !important; 
	}
	.elementor-element-74d68b0{
		border: none !important;
		text-align: center !important;
	}
	.elementor-element-74d68b0 a{
		text-align: center !important;
	}
	
	.latest-post-selection.three-columns article:nth-of-type(1), .latest-post-selection.three-columns article:nth-of-type(2){
		border: none !important;	
	}
	.elementor-element-74d68b0 img{
		width: 100% !important;
	}
	.elementor-element-42b06c2>div>div>div:nth-of-type(2){
		margin-top: 50px !important;
	}
	.item-title-tag{
		text-align: center !important;
	}
	.elementor-element-74d68b0 article .item-title-tag{
		text-align: center !important;
	}
	.elementor-element-74d68b0 span{
		display: block !important;
	}
}
@media(min-width: 1111px) and (max-width: 1273px){
	.redes-prensa{
		margin-left: 25px !important;
		width: 100% !important;
    display: block;
    margin-top: 20px;
    /* text-align: center; */
    padding: 0 !important;
	}
}
.wpsm_nav.wpsm_nav-tabs .active *{
	color: #ffbc0d !important;
}
.tab_container_5988 *{
	border: 0px solid #ffffff !important;
}
#tab_container_5988 .wpsm_nav-tabs > li.active > a, #tab_container_5988 .wpsm_nav-tabs > li.active > a:hover, #tab_container_5988 .wpsm_nav-tabs > li.active > a:focus, #tab_container_5988 .wpsm_nav-tabs > li > a{
	border: none !important;
}
@media (max-width: 767px){
	.elementor-element-ca72e7f{
		padding: 0 !important;
	}
	.elementor-element-b754b60{
		border: none !important;
	}
	
}.wp-block-table .committee td, .wp-block-table .committee table{
	border: none !important;
}

#elementor-tab-content-6631 table, #elementor-tab-content-6631 td, #elementor-tab-content-6631 tbody{
	border: none !important;
	color: #2d2d2d !important;
}
#elementor-tab-content-6631 hr{
margin: 25px auto;	
	width: 75% !important;
}
@media(min-width: 769px){
	#elementor-tab-content-6631 table{
	width: 75%;
		margin-left: auto !important; 
		margin-right: auto !important; 
	}
}
.t3 td{
	width: calc(100% / 3) !important;
}
.t2 td{
	width: calc(100% / 2) !important;
}
.netof{
	margin-top: 25px !important;
}
.upper{
	text-transform: uppercase !important;
}
@media (max-width: 767px){
	.elementor-element-a5e8422  .wpcf7-submit{
		width: 50% !important;
	}
	.elementor-element-ad25c84{
		margin-top: 50px !important;
	}
	.elementor-element-ca72e7f{
		margin-top: 50px !important;
	}
}
.ac h4{
	color: #2d2d2d !important;
}
#tab_container_7880 table *{
	border: none !important;
}
#tab_container_7880{
	width: 75% !important;
	margin: 0 auto !important;
}
#tab_container_7880 tr td:first-of-type{
	width: 30% !important;
}
.events a{
	color: #ffbc0d !important;
}
.elementor-element-2185ada .elementor-tab-title{
	padding: 20px 0 !important;
}
.elementor-element-2185ada .elementor-accordion-item{
	margin-bottom: 0 !important;
}



@media (max-width: 768px){
	#tab_container_7880{
		width: 100% !important;
	}
}

@media (min-width: 1111px){
	.elementor-element-74d68b0 .item-title-tag{
		text-align: left !important;
		margin-bottom: 0px !important;
	}
}
.elementor-element-74d68b0 .read-more{
	color: #ffbc0d !important;
}
.single-post .content-page{
	margin-top: 10px !important;
}
#elementor-tab-content-4061 .excel{
	width: 17px !important;
}
#elementor-tab-content-4061 .xbrl{
	width: 15px !important;
	height: 19px !important;
}
.paginador{
	width: 50% !important;
	margin: 0 auto;
	text-align: center !important;
}
.paginador *{
	height: 20px ;
}
.wp-block-table .paginador img{
	width: 20px !important;
}
.wp-block-table .paginador td{
	padding: 0 !important;
}
.wp-block-table .paginador td:nth-of-type(4){
	border-right: 2px solid #ffbc0d !important;
}
.paginador img:hover{
	cursor: pointer !important;
}
@media (max-width: 1280px) and (min-width: 768px){
	.paginador{
		width: 70% !important;
	}
}
@media (max-width: 767px){
	.paginador{
		width: 85% !important;
	}
}
.tnp.tnp-subscription{
	float: left;
}
.tnp-lists label{
	font-weight: 400 !important;
	color: #424242;
}
.tnp-preference{
	margin-right: 5px !important;
	border-color: red !important;
}
.analystcoverage td{
	width: 25% !important;
	border: none  !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
 
.elementor-swiper-button.elementor-swiper-button-next{
	margin-right: -5px !important;
}

.elementor-swiper-button.elementor-swiper-button-prev{
	margin-left: -5px !important;
}

.analystcoverage{
	border: none  !important;
}
/* .analystcoverage tr td:nth-of-type(3), .analystcoverage tr td:nth-of-type(4){
	text-align: center;
} */
.footer_nodis{
  pointer-events: none;
}
.elementor-element-2434a1c img{
		width: 200px;
    display: inline-flex;
    float: left;
    margin-right: 30px;
	border-radius: 200px;
}
.border-img{
	margin-top: -20px !important
}
.conflict{
	color: white !important;
	transition: .2s linear color;
	width: 50% !important;
}
@media(max-width: 1000px){
	.conflict{
		width: 75% !important;
	}
}
#conflict, #annual-archive{
	display: none;
}
.elementor-tab-content-1741 table{
	margin-bottom: 0 !important;
}
.annual-archive, .cmd{
	color: white !important;
}


.elementor-element-3b4a1b2, .elementor-element-fa84cd4{
	float: left;
	width: 50% !important;
}
.elementor-element-3b4a1b2 img, .elementor-element-fa84cd4 img{
	width: 100% !important;
}
.elementor-element-fa84cd4 img{
	margin-top: 25%;
}

@media (max-width: 768px){
	.elementor-element-3b4a1b2, .elementor-element-fa84cd4{
	float: none;
	width: 100% !important;
}
	
.elementor-element-fa84cd4 img{
	margin-top: 0;
}

}
.elementor-element-808b2b1{
	margin-left: 22%;
}
.elementor-element-808b2b1, .elementor-element-d2231d7{
	width: 25% !important;
	float: left !important;
}
.elementor-element-d2231d7 img{
	margin-top: 30%;
}
#elementor-tab-content-1741 p{
	margin-top: 50px !important;
}
.elementor-7016 .elementor-element.elementor-element-2434a1c .elementor-accordion .elementor-accordion-item{
	margin-bottom: 0 !important;
}
.elementor-accordion .elementor-accordion-item .elementor-tab-title .elementor-accordion-icon{
	margin-top: 0 !important; 
} 
.elementor-element-2185ada .elementor-tab-title{
	padding: 15px 0 20px !important;
}
.elementor-element-2185ada span{
margin-top: 6px !important;	
}
.elementor-element-733ed50{
	margin-top: 13px;
}
p, small{
	font-size: 16px !important;
}
.miniQuote, .miniQuote *{
	overflow: hidden !important;
}
.unalinea{
		padding-top: 18px !important;
    display: inline-block !important;
    margin-top: -50px !important;
}
.unalinea a{
		padding-top: 65px !important;
    display: table !important;
}
.elementor-7016 .elementor-element.elementor-element-2434a1c > .elementor-widget-container, .elementor-6259 .elementor-element.elementor-element-a935951 > .elementor-widget-container{
	padding: 0 !important;
}
@media (max-width: 767px){
	.banners .btn-theme-second{
		padding-top: 1px;
	}
}.elementor-6287 .elementor-element.elementor-element-5daeb65 > .elementor-widget-container{
	    margin: 10px 0px 0px 0px !important;
}
.elementor-6483 .elementor-element.elementor-element-188cbca > .elementor-widget-container{
	margin: 18px 0px 0px 0px;
}
.fas.fa-plus{
	color: #ffbc0d !important;
}
@media (max-width: 390px){
	.redes-prensa{
		display: block !important;
		margin-top: 25px !important;
	}
	.tweeter-info{
		padding-top: 0 !important;
	}
}

.copyright .container .row .col-sm-12.col-xs-12{
background-image: url(https://www.arcosdorados.com/wp-content/uploads/2015/12/mapa_gris_con_opacidad-1.png) !important;
  background-size: 110% !important;
    background-position: center 10% !important;
    background-repeat: no-repeat !important;
}
.tlfooter{
	height: 100% !important;
}

	.tlfooter{
		height: auto;
	}
@media (min-width: 325px) and (max-width: 500px){
	.copyright .container .row .col-sm-12.col-xs-12{
		background-size: 85% !important;
	}
}
@media(max-width: 767px) and (min-width: 501px){
	.copyright .container .row .col-sm-12.col-xs-12{
	background-size: 60% !important;
}
}
@media (min-width: 768px){
	.copyright .container .row .col-sm-12.col-xs-12{
		background-size: 40% !important;
		
    background-position:60% 65% !important;
	}
	.tlfooter{
		padding-top: 10%;
	}
}
@media (max-width: 767px){
	.tlfooter{
		height: auto !important;
	}
}


.top-menu4{
	text-align: center;
    margin: 0 auto 25px ;
    width: auto;
    display: table;
}

.top-menu4 div{
	width: auto;
padding: 0 20px;
    float: left;
	border-right: 2px solid #ffbc0d;
	height: 50px;
}
.top-menu4 hr{
	margin-top: -15px;
}
.top-menu4 div:last-of-type{
	border: none !important;
}
.top-menu4 hr{
	border-color: white !important;
}
.unalinea{
	padding-top: 10px !important;
}
@media (max-width: 1179px){
	.top-menu4{
		display: none !important;
	}
}


.elementor-image-carousel{
	margin-bottom: 25px;
}
.elementor-swiper-button-prev
.elementor-swiper-button-next{
	margin-top: -25px !important;
}

.elementor-element-9bd68bf p{
	margin-top: -10px !important;
}


.elementor-element-4965cee, .elementor-element-00c3520, .elementor-element-b374b16, .elementor-element-188cbca{
	margin-bottom: 0 !important;
}
.elementor-element-c8fa883{
	margin-top: -20px;
}
.elementor-element-0b12772, .elementor-element-0c5910d, .elementor-element-094fed3{
	margin-top: -15px;
}
.elementor-element-188cbca{
	margin-top: -17px;
}
.elementor-element-188cbca{
	margin-top: -17px;
	margin-bottom: 23px;
}

.elementor-element.elementor-element-5daeb65{
	margin-top: 10px!important;
}
.blocks-gallery-item {
	margin-right: 16px !important;
}
@media (max-width: 767px){
	.elementor-element-54f625d{
		margin-left: -12% !important;
	}
	.elementor-element-8f32ab3{
		text-align: center !important;
	}
	.elementor-element-47811ef{
		margin-top: -50px;
	}
}
@media (max-width: 1024px) and (min-width: 768px){
	
	
	.elementor-element-54f625d{
		width: 60% !important;
	}
	.elementor-element-47811ef{
		width: 40% !important;
	}
	.elementor-element-8f32ab3{
		width: 100% !important;
		text-align: center !important;
	}
}
@media (max-width: 1024px){
	.elementor-element-54f625d{
		margin-left: -5% !important;  
	}
}

@media (min-width: 1025px){
	.elementor-element-8f32ab3{
		padding-left: 5% !important;
	}
}

.page-id-6287 .ltdbtable tr{
		border-bottom: 2px solid #ffbc0d !important;
	}

@media (max-width: 375px){
	h1{
		font-size: 2.5em !important;
	}
}
.page-id-6287 .tlfooter{
	height: 100% !important;
	padding-top: 10% !important;
}
@media (max-width: 767px){
	.page-id-6287 .tlfooter{
		height: auto !important;
	}
}